package com.brilliance.isc.model.act;

import java.io.Serializable;

/**
 * (Act)实体类
 *
 * @author makejava
 * @since 2022-11-14 17:13:53
 */
public class Act implements Serializable {
    private static final long serialVersionUID = -70962093579139461L;
    
    private String inr;
    
    private String pri;
    
    private String cur;
    
    private String extkey;
    
    private String seracc;
    
    private String sernam;
    
    private String serptytyp;
    
    private String serptyinr;
    
    private String holacc;
    
    private String holnam;
    
    private String holptytyp;
    
    private String holptyinr;
    
    private String cvrflg;
    
    private String rmbflg;
    
    private String delflg;
    
    private String ver;
    
    private String dirflg;//逻辑删除字段，空格为正常，X为删除
    
    private String othbnkflg;
    
    private String othptynam;
    
    private String othownflg;
    
    private String othbic6;
    
    private String iban;
    
    private String etgextkey;
    
    private String nam;
    
    private String exttyp;
    
    private String typ;
    
    private String extact;
    
    private String trmtyp;
    
    private String acctyp;
    
    private String zmqacc;
    
    private String actpro;


    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getPri() {
        return pri;
    }

    public void setPri(String pri) {
        this.pri = pri;
    }

    public String getCur() {
        return cur;
    }

    public void setCur(String cur) {
        this.cur = cur;
    }

    public String getExtkey() {
        return extkey;
    }

    public void setExtkey(String extkey) {
        this.extkey = extkey;
    }

    public String getSeracc() {
        return seracc;
    }

    public void setSeracc(String seracc) {
        this.seracc = seracc;
    }

    public String getSernam() {
        return sernam;
    }

    public void setSernam(String sernam) {
        this.sernam = sernam;
    }

    public String getSerptytyp() {
        return serptytyp;
    }

    public void setSerptytyp(String serptytyp) {
        this.serptytyp = serptytyp;
    }

    public String getSerptyinr() {
        return serptyinr;
    }

    public void setSerptyinr(String serptyinr) {
        this.serptyinr = serptyinr;
    }

    public String getHolacc() {
        return holacc;
    }

    public void setHolacc(String holacc) {
        this.holacc = holacc;
    }

    public String getHolnam() {
        return holnam;
    }

    public void setHolnam(String holnam) {
        this.holnam = holnam;
    }

    public String getHolptytyp() {
        return holptytyp;
    }

    public void setHolptytyp(String holptytyp) {
        this.holptytyp = holptytyp;
    }

    public String getHolptyinr() {
        return holptyinr;
    }

    public void setHolptyinr(String holptyinr) {
        this.holptyinr = holptyinr;
    }

    public String getCvrflg() {
        return cvrflg;
    }

    public void setCvrflg(String cvrflg) {
        this.cvrflg = cvrflg;
    }

    public String getRmbflg() {
        return rmbflg;
    }

    public void setRmbflg(String rmbflg) {
        this.rmbflg = rmbflg;
    }

    public String getDelflg() {
        return delflg;
    }

    public void setDelflg(String delflg) {
        this.delflg = delflg;
    }

    public String getVer() {
        return ver;
    }

    public void setVer(String ver) {
        this.ver = ver;
    }

    public String getDirflg() {
        return dirflg;
    }

    public void setDirflg(String dirflg) {
        this.dirflg = dirflg;
    }

    public String getOthbnkflg() {
        return othbnkflg;
    }

    public void setOthbnkflg(String othbnkflg) {
        this.othbnkflg = othbnkflg;
    }

    public String getOthptynam() {
        return othptynam;
    }

    public void setOthptynam(String othptynam) {
        this.othptynam = othptynam;
    }

    public String getOthownflg() {
        return othownflg;
    }

    public void setOthownflg(String othownflg) {
        this.othownflg = othownflg;
    }

    public String getOthbic6() {
        return othbic6;
    }

    public void setOthbic6(String othbic6) {
        this.othbic6 = othbic6;
    }

    public String getIban() {
        return iban;
    }

    public void setIban(String iban) {
        this.iban = iban;
    }

    public String getEtgextkey() {
        return etgextkey;
    }

    public void setEtgextkey(String etgextkey) {
        this.etgextkey = etgextkey;
    }

    public String getNam() {
        return nam;
    }

    public void setNam(String nam) {
        this.nam = nam;
    }

    public String getExttyp() {
        return exttyp;
    }

    public void setExttyp(String exttyp) {
        this.exttyp = exttyp;
    }

    public String getTyp() {
        return typ;
    }

    public void setTyp(String typ) {
        this.typ = typ;
    }

    public String getExtact() {
        return extact;
    }

    public void setExtact(String extact) {
        this.extact = extact;
    }

    public String getTrmtyp() {
        return trmtyp;
    }

    public void setTrmtyp(String trmtyp) {
        this.trmtyp = trmtyp;
    }

    public String getAcctyp() {
        return acctyp;
    }

    public void setAcctyp(String acctyp) {
        this.acctyp = acctyp;
    }

    public String getZmqacc() {
        return zmqacc;
    }

    public void setZmqacc(String zmqacc) {
        this.zmqacc = zmqacc;
    }

    public String getActpro() {
        return actpro;
    }

    public void setActpro(String actpro) {
        this.actpro = actpro;
    }

}

